package com.schisandra.oss.domain.service;

import com.schisandra.oss.domain.bo.SchisandraOssQingyunBO;

/**
 * 青云对象存储配置表 领域service
 *
 * @author landaiqing
 * @since 2024-06-02 22:21:09
 */
public interface SchisandraOssQingyunDomainService {

    /**
     * 添加 青云对象存储配置表 信息
     */
    Boolean add(SchisandraOssQingyunBO schisandraOssQingyunBO);

    /**
     * 更新 青云对象存储配置表 信息
     */
    Boolean update(SchisandraOssQingyunBO schisandraOssQingyunBO);

    /**
     * 删除 青云对象存储配置表 信息
     */
    Boolean delete(SchisandraOssQingyunBO schisandraOssQingyunBO);

}
